
import de.simflex.gui.windows.SfxHtmlPanel;
import de.simflex.units.PermanentUnit;

public class Place extends PermanentUnit {
	
    public Place( ){
        super( );
    }
    
	//Static Methods
	public static String description( ){
		return " " +
			   "<br><br>" +
			   "See also: " + SfxHtmlPanel.addDocHyperlink( Place.class );
	}

}